PHP Manual
Prev |  | Next

# cpdf_close

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_close -- Closes the pdf document

## Description

bool cpdf_close ( int pdf_document )

Closes the PDF document.

This should be the last function called, even after cpdf_finalize(), cpdf_output_buffer() or cpdf_save_to_file().

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_open()

Prev | Home | Next
cpdf_clip | Up | cpdf_closepath_fill_stroke